This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 811376 - [as7] Support module loaded drivers for standalone mode
[as7] Support module loaded drivers for standalone mode
Status: NEW
Product: RHQ Project
Classification: Other
Component: Plugins (Show other bugs)
4.3
Unspecified Unspecified
medium Severity unspecified (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
Mike Foley
: FutureFeature
: 823433 (view as bug list)
Depends On:
Blocks: as7-plugin 823433
  Show dependency treegraph
 
Reported: 2012-04-10 16:28 EDT by Heiko W. Rupp
Modified: 2014-09-29 10:41 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
: 823433 (view as bug list)
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Heiko W. Rupp 2012-04-10 16:28:54 EDT
See https://bugzilla.redhat.com/show_bug.cgi?id=767629#c4
Comment 1 Jay Shaughnessy 2013-09-12 11:45:12 EDT
Setting to NEW since this has no target release set, nor an assigned engineer.  Asking Heiko to take a look...
Comment 2 Heiko W. Rupp 2014-09-26 07:06:12 EDT
Larry, is this something users are actually requesting?
Comment 3 Larry O'Leary 2014-09-29 10:28:57 EDT
It is not clear what this BZ actually represents but this seems very similar to https://bugzilla.redhat.com/show_bug.cgi?id=1127869. From the original implementation it appears that we expected the configuration for a datasource to provide an option to load a JDBC version 4 driver from standalone or domain deployments. However, as indicated in Bug 1127869 JDBC version 3 and earlier drivers and database driver configuration should also be supported.

As customers do install JDBC version 4 drivers into their JBoss EAP server as a deployment, it seems that the answer to your question is yes.
Comment 4 Jay Shaughnessy 2014-09-29 10:41:57 EDT
*** Bug 823433 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.